MONGOC_FIND_AND_MODIFY_OPTS_GET_FIELDS(3)

NAME
mongoc_find_and_modify_opts_get_fields - mongoc_find_and_modify_opts_get_fields()

SYNOPSIS

void
mongoc_find_and_modify_opts_get_fields (
   const mongoc_find_and_modify_opts_t *opts, bson_t *fields);

PARAMETERS

•   opts: A mongoc_find_and_modify_opts_t.

•   fields: An uninitialized bson_t.

DESCRIPTION

Copy to fields the BSON document that was set with mongoc_find_and_modify_opts_set_fields, or initializes fields with an empty BSON document.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc